Subject: [AVT] status of WGLC on draft-ietf-avt-avpf-ccm-03

From: "Even, Roni" <[email-masked]>
Date: Sun, 7 Jan 2007 17:18:07 +0200

Hi,
We announced the last call to end January 5th.
I feel we got good reviews, thanks to Randell and Keith Lantz.

I understand from the email thread that Stephan is making updated version fixing the nits and agreed topics.

I think we need to finalize two issues.

1. What is the meaning of the BW value in TMMBR, see Stephan's thread titled "CCM draft review -- should "bandwidth" include the header overhead"

2. The thread in "CCM draft, Randell's comments, part 1". To me it looks more like finalizing the actual text to explain what the sender is supposed to do, but correct me if I am wrong.

I am looking for some more views mostly on item 1

Thanks
Roni

*******************************************************************
Roni Even
Polycom 

Tel: +972-3-9251200
Mobile: +972-54-5481099
Fax: +972-3-9211571
email: [email-masked]

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt